/* LOGIN */
body {
    background-color: #fffdf3;
}

.outer {
    padding: 0px;
}

section {
    background-image: url(../image/geo-with-yellow-circle.png), url(../image/yellow-circle.png), url(../image/green-circle.png);
    background-size: 511px,32px,144px;
    background-position: top -240px right 0,top 97px left 97px,top 230px left -72px;
    background-repeat: repeat-y,no-repeat,no-repeat;
}

.inner {
    padding: 10%;
}

.form {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
    border: 0px;
}

.form.login {
    max-width: 380px;
    float: none;
    margin: 0 auto;
}

.form.otp {
    max-width: 420px;
    float: none;
    margin: 0 auto;
}

.form label {
    display: block;
    width: 100%;
    padding: 5px;
    font-weight: 600;
}

.form.login div.button {
    margin-top: 1.5rem;
}

.input-grup {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
    /* margin-bottom: 1rem; */
}

.input-grup .prep {
    margin-right: -1px;
    display: flex;
    width: auto;
}

.input-grup .prep .prep-no {
    display: flex;
    align-items: center;
    padding: 10px;
    text-align: center;
    background-color: #e9ecef;
    border: 1px solid rgba(0,0,0,.125);
    box-shadow: 0 1px 6px 0 rgba(49,53,59,0.12);
    font-size: 11pt;
    border-radius: 5px 0 0 5px;
}

.input-grup input {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    border-radius: 0 5px 5px 0;
}

.rewrite-otp {
    color: #5f903f;
}

.rewrite-otp:hover {
    color: #4C7332;
}

@media (max-width: 767px) {
    section {
        position: relative;
        background-image: url(../image/geo-with-yellow-circle.png);
        background-size: 250px;
        background-position: top -115px right 0;
        background-repeat: no-repeat;
    }

    input {
        padding: 10px 10px;
    }
}